@charset "utf-8";
/**************************************************

	Respond.css

**************************************************/
/**************************************************
	Setting Device Width
**************************************************/
@media screen and (min-width: 750px) and (max-width: 1100px){#_device_pc{display: none;} #_device_ta{display: block;} #_device_mo{display: none;} .__pc{display: none !important;} .__ta{display: block !important;} .__mo{display: none;}}
@media screen and (max-width: 750px){#_device_pc{display: none;} #_device_ta{display: none;} #_device_mo{display: block;} .__pc{display: none !important;} .__ta{display: none;} .__mo{display: block !important;} }

/**************************************************
	아이폰 하이브리드앱에서 노치 겹침현상 방지
    ( 노치 높이 만큼 html에 자동으로 padding 부여 )
**************************************************/
html{
    padding-top: constant(safe-area-inset-top);
    padding-top: env(safe-area-inset-top);
}
#header{
    padding-top: constant(safe-area-inset-top);
    padding-top: env(safe-area-inset-top);
}

/**************************************************
	Layout
**************************************************/
@media screen and (max-width: 1100px) {

	html{min-width: 320px;overflow-x: hidden;}
    body{padding-top: 80px;}
    body.sub {padding: 92px 0 50px;}
    body.sub #header {box-shadow: 0 3px 3px rgba(0,0,0,0.05);}
    img{max-width:100%;}

	#header{position: fixed;top: 0;left: 0;width: 100%;background: #fff;}
    #header .hdWrap {margin: 0 20px;height: 80px;}
    #header .logo {padding-bottom: 12px;box-sizing: border-box;}
    #header .logo img{max-height: calc(80px - 30px);max-width: 45vw;}

    #goback {font-size: 34px;top: calc(50% - 6px);left: -8px;}

	#gnb{display: none;justify-content: space-between;border-top: 1px solid #f8f8f8;}
    #gnb > li{flex-grow: 1;flex-basis: 0;}
    #gnb > li > a{padding: 0;line-height: 35px;font-size: 13px;text-align: center;}

    #tnb{top: auto;bottom: 5px;transform: initial;}
    #tnb > li:not(:first-child):before {width: 1px;height: 10px;margin: 0 6px;}
    #tnb > li a{font-size: 11px;}

    #hd-lan{display: none;}
    #hd-sch{display: none;}

    #ft-menu {display: block;position: fixed;bottom: 0;left: 0;width: 100%;height: 50px;z-index: 90;display: flex;justify-content: space-between;background: #f1f1f1;border-top: 1px solid #ddd;box-shadow: 0 -3px 3px rgba(0,0,0,0.05);}
    #ft-menu > li {flex-grow: 1;flex-basis: 0;}
    #ft-menu > li > a {height: 100%;display: flex;justify-content: center;align-items: center;flex-direction: column;text-decoration: none !important;}
    #ft-menu > li > a i {font-size: 24px;color: #333;}
    #ft-menu > li > a img {max-height: 18px;}
    #ft-menu > li > a p {font-size: 10px;color: #222;font-weight: 500;font-family: 'Open Sans';line-height: 1.2em;margin-top: 2px;}

    #footer{padding: 22px 10px;background: #f8f8f8;}
    #footer address{font-size: 10px;line-height: 15px;}
    #footer address hr{display: block;border: none;margin: 0;}
    #footer .copyright{margin-top: 5px;font-size: 10px;}

    #sns-ico{margin-top: 15px;text-align: center;}
    #sns-ico li{margin: 2px;}
    #sns-ico li img{width: 25px;height: auto;}

    #ft-fam{display: none;}

    #gotop{display: none;}

    #fnb{text-align: center;}
    #fnb > li{display: inline-block;padding: 0 5px;}
    #fnb > li:first-child{padding-left: 0;background: none;}
    #fnb > li a{font-size: 11px;color: #b3b3b3;letter-spacing: -1px;line-height: 35px;}

    #slide-btn{top: 50%;margin-top: -8px;right: 20px;display: block;width: 25px;height: 16px;}

    #slide-bg{position: fixed;z-index: 200;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);}
    #slide-bg.on{display: block;}
    #slide-close{position: absolute;top: 0;right: 0;width: 60px;height: 55px;background: rgba(0,0,0,0.2) url('/images/layout/slide-close.png') no-repeat center center;background-size: 20px auto;}

    #slide-menu{position: fixed;top: 0;right: 0;width: calc(100% - 55px);height: 100%;display: none;background: #fff;z-index: 201;overflow-y: auto;transition: all 0.3s cubic-bezier(0.930, 0.635, 0.650, 0.970);}
    #slide-menu .tit{height: 55px;position: relative;background: var(--slidebar-bg-color);}
    #slide-menu.on{display: block;}

    #tnb-mo{padding: 0 20px;line-height: 50px;border-bottom: 1px solid #ddd;background: #f7f7f7;}
    #tnb-mo > li{display: inline-block;margin-right: 15px;vertical-align: middle;}
    #tnb-mo > li a{font-size: 13px;color: #666;letter-spacing: -1px;}

    #gnb-mo > li{border-bottom: 1px solid #eee;}
    #gnb-mo > li > a{position: relative;display: block;line-height: 45px;padding: 0 20px 0 37px;font-size: 14px;letter-spacing: -1px;color: #333;text-decoration: none;}
    #gnb-mo > li > a:before{content: '\f12f';display: block;font-family: axicon;position: absolute;top: calc(50% - 1px);left: 20px;font-size: 13px;color: #999;line-height: 0;}
    #gnb-mo > li.active{border-top: 1px solid #ccc;margin-top: -1px;background: #f7f7f7;}
    #gnb-mo > li.active > a:before{transform: rotate(180deg);}
    #gnb-mo > li > ul{padding: 8px 20px;border-top: 1px solid #e1e1e1;border-bottom: 1px solid #ccc;margin-bottom: -1px;background: #f7f7f7;display: none;}
    #gnb-mo > li > ul li a{line-height: 30px;font-size: 14px;color: #666;text-decoration: none;padding-left: 15px;}
    #gnb-mo > li.hidden-gnb{display: none;}

    #hd-lan-mo{position: absolute;top: 0;left: 20px;z-index: 92;}
    #hd-lan-mo > a{display: block;line-height: 55px;padding: 0 10px 0 20px;font-size: 12px;color: #fff;text-decoration: none;text-transform: uppercase;background: url('/images/layout/hd-lan-ico-mo.png') no-repeat 0 center / 15px auto, url('/images/layout/hd-lan-spr-mo.png') no-repeat right center / 6px auto;}
    #hd-lan-mo > ul{position: absolute;top: 40px;left: 50%;display: none;width: 80px;margin-left: -40px;padding: 10px 0;border: 1px solid #b8b8b8;background: #fff;}
    #hd-lan-mo > ul:before{position: absolute;top: -7px;left: 50%;content: '';display: block;width: 6px;height: 7px;margin-left: -3px;background: url('/images/layout/hd-lanbox-spr-mo.png');}
    #hd-lan-mo > ul li a{display: block;font-size: 12px;line-height: 20px;color: #666666;text-decoration: none;text-align: center;text-transform: uppercase;}
    #hd-lan-mo.on > ul{display: block;}

    #hd-sch-mo{position: absolute;top: 50%;transform: translate(0, -50%);left: 90px;z-index: 91;}
    #hd-sch-mo .btn{display: block;width: 21px;height: 21px;background: url('/images/layout/hd-sch-btn-mo.png') no-repeat center center;background-size: 16px auto;text-indent: -999em;border: none;}
    #hd-sch-mo form{position: fixed;display: none;top: 55px;right: 0;width: 80%;padding-right: 50px;border: 1px solid #333;border-width: 1px 0 1px 0;overflow: hidden;background: #fff;box-sizing: border-box;}
    #hd-sch-mo legend{display: none;}
    #hd-sch-mo .inp{width: 100%;height: 38px;line-height: 38px;text-indent: 10px;background: none;border: none;font-size: 12px;}
    #hd-sch-mo .sbm{position: absolute;top: 0;right: 0;width: 40px;height: 40px;background: #333 url('/images/layout/hd-sch-btn-mo.png') no-repeat center center;background-size: 18px auto;border: none;text-indent: -999em;}
    #hd-sch-mo.on form{display: block;}
    
    #hd-sch-pop{position: fixed;top: 0;left: 0;width: 100%;z-index: 202;box-shadow: 3px 10px 30px rgba(0,0,0,0.1);padding: 0;border: none;}
    #hd-sch-pop form{width: auto;}
    #hd-sch-pop .inp{width: calc(100% - 80px);text-indent: 10px;font-size: 14px;}
    #hd-sch-pop .sbm{width: 40px;}
    #hd-sch-pop .sbm:after{font-size: 16px;}
    #hd-sch-pop .close{width: 40px;}
    #hd-sch-pop .close:after{font-size: 16px;}

    /* Site Layer Popup */
    .sp-pop{top: 65px !important;left: 5% !important;width: 90% !important;height: auto !important;}
    .sp-pop .img{position: relative;min-height: 100px;padding-bottom: 30px;}
    .sp-pop .img img{max-width:100%;vertical-align: top;}
    .sp-pop .btns li{height: 30px;}
    .sp-pop .btns li a,
    .sp-pop .btns li label{line-height: 28px;}

    /* Table */
    .table_scroll_wrap{position: relative;overflow-x: auto;}
    .table_scroll_wrap > table{min-width: 800px;}
    .table_scroll_wrap .scroll_alert{position: absolute;bottom: 0;right: 0;z-index: 2;background: rgba(0,0,0,0.7);line-height: 40px;padding: 0 20px;font-size: 12px;letter-spacing: -1px;color: #fff;text-align: center;white-space: nowrap;}
    .table_scroll_wrap .scroll_alert i{font-size: 20px;margin-left: 10px;display: inline-block;vertical-align: middle;}
    .table1 colgroup{display: none;}
	.table1 tr > *{padding: 10px 5px;font-size: 12px;line-height: 16px;}
	.table1 tbody th{width: 80px;}
	.table1 .inp{width: 40%;font-size: 13px;padding: 0 10px;letter-spacing: -1px;}
	.table1 .w100p{width: 100% !important;}	
	.table1 .w50p{width: calc(50% - 8px);}	
	.table1 .w33p{width: calc(33% - 8px);}	
	.table1 select{padding: 0 5px;font-size: 13px;letter-spacing: -1px;}
	.table1 textarea{height: 150px;font-size: 13px;line-height: 16px;padding: 10px;letter-spacing: -1px;}
    .table1 label{font-size: 13px;}
	.table1 em.tbl_sment{font-size: 13px;}
	.table1 .fileWrap .addFile{display: block;margin-top: 5px;margin-left: 0;}
	.table1 .fileWrap input[type=file]{width: 100%;}
    .table1 .many-inputs{display: flex;justify-content: space-between;flex-wrap: wrap;}
    .table1 .many-inputs > *{display: inline-block;}
    .table1 .many-inputs .hipen{font-size: 12px;width: 10px;line-height: 35px;}

    /* Tab */
    .tab1{margin-bottom: 20px;}
    .tab1 li a{font-size: 14px;line-height: 50px;}
    
    /* Button */
    .btnWrap{ margin-top: 20px; }
    .btn1{padding: 0 15px;height: 35px;line-height: 33px;font-size: 12px;}
    .btn2{padding: 0 15px;height: 35px;line-height: 33px;font-size: 12px;}
    .btn3{padding: 0 15px;height: 35px;line-height: 33px;font-size: 12px;}
    .btn1.small,
    .btn2.small,
    .btn3.small{padding: 0 10px;height: 30px;line-height: 28px;font-size: 11px;}

    .sb-btn.type11{height: 30px;line-height: 30px;padding: 0 8px !important;background: #545c73;border: 1px solid #3b4151;color: #ffffff !important;font-size: 14px;color: #ffffff !important;min-width: 80px;}
    .sb-btn.type22{height: 30px;line-height: 30px;padding: 0 8px !important;background: #f7f7f7;border: 1px solid #ddd;color: #000000 !important;font-size: 14px;color: #2e2e2e !important;min-width: 80px;}

    /* Etc */

}

/**************************************************
	Ajax Popup
**************************************************/
@media screen and (max-width: 1100px) {

    .layer-ajaxpopBG{z-index: 300;}
    .layer-ajaxpop{top: 50%;left: 20px;transform: translate(0, -50%);padding-top: 50px;width: calc(100% - 40px) !important;height: auto !important;}
    .layer-ajaxpop .pop-tit{height: 50px;}
    .layer-ajaxpop .pop-tit h3{font-size: 14px;line-height: 50px;}
    .layer-ajaxpop .pop-tit .close{width: 50px;height: 50px;line-height: 50px;}
    .layer-ajaxpop .pop-tit .close:after{line-height: 50px;font-size: 14px;}

    .layer-ajaxpop .pop-wrap{height: auto;max-height: calc(100vh - 90px);}

    /* sitemap */
    .layer-ajaxpop .sitemap > li{width: 49%;}
    .layer-ajaxpop .sitemap > li > a{font-size: 14px;}
    .layer-ajaxpop .sitemap > li ul{padding: 10px 0;}
    .layer-ajaxpop .sitemap > li ul li a{font-size: 13px;line-height: 16px;}

}


/**************************************************
	Main
**************************************************/
@media screen and (max-width: 1100px) {

    #main {margin-bottom: 40px;padding: 0 20px;box-sizing: border-box;}

    .cate-boxs > li + li {margin-top: 10px;}
    .cate-boxs > li:hover {box-shadow: 0 0 10px rgba(0,0,0,0.1);}
    .cate-boxs > li .title {bottom: 15px;max-width: 30%;}
    .cate-boxs > li:nth-child(odd) .title {left: 15px;}
    .cate-boxs > li:nth-child(even) .title {right: 15px;}

}

/**************************************************
	Sub
**************************************************/
@media screen and (max-width: 1100px) {

    #sub #content{ width: auto;padding: 20px; }

    #sub .sub-vis{height: 120px;}
    #sub .sub-vis h2{font-size: 20px;}
    #sub .sub-vis h2 em{margin-top: 5px;font-size: 11px;}

    #sub .sub-tit{margin-bottom: 20px;padding-bottom: 15px;}
    #sub .sub-tit h3{font-size: 18px;margin-top: 0;}

    .lnbWrap{display: none;}

    #status{display: none;}

    #navigator{border-width: 0 0 1px 0;}
    #navigator > ul{width: auto;border-left: none;padding-left: 40px;}
    #navigator > ul > li{width: 50%;box-sizing: border-box;}
    #navigator > ul > li > a{min-width: 0;font-size: 13px;padding: 0 20px 0 10px;line-height: 40px;background-size: 8px auto;}
    #navigator > ul > li:first-child{position: absolute;top: 0;left: 0;width: 40px;}
    #navigator > ul > li:first-child a{width: 40px;background: none;}
    #navigator > ul > li.d2{border: none;}
    #navigator > ul > li > ul{top: 40px;left: -1px;}
    #navigator > ul > li.d2 > ul{border-right: none;}
    #navigator > ul > li > ul li a{padding: 10px;font-size: 13px;}

    /* 통합검색 */
    #total_search dl{margin-bottom: 30px;}
    #total_search dl dt{padding-bottom: 15px;}
    #total_search dl dt h4{margin-bottom: 0;font-size: 16px;}
    #total_search dl dt .more{bottom: 10px;font-size: 13px;}
    #total_search dl dd{padding: 20px 0;}
    #total_search dl dd .sbj{margin-bottom: 10px;font-size: 16px;}
    #total_search dl dd .txt{font-size: 14px;line-height: 20px;}
    #total_search dl dd ul.inf{position: static;transform: none;margin-top: 10px;}
    #total_search dl dd ul.inf li{margin-left: 0;margin-right: 5px;line-height: 25px;padding: 0 10px;font-size: 13px;}
    #total_search dl dd.gallery > ul{margin: -15px -5px;}
    #total_search dl dd.gallery > ul > li{margin: 10px 5px;width: calc(50% - 10px);}
    #total_search dl dd.gallery .g-sbj{font-size: 14px;line-height: 18px;margin-top: 10px;}
    #total_search dl dd.gallery .g-txt{font-size: 13px;line-height: 16px;margin-top: 5px;}
    #total_search dl dd.gallery .g-inf{margin-top: 10px;}
    #total_search dl dd.gallery .g-inf li{font-size: 13px;}
    #total_search_no_data{margin: 15px 0;padding: 60px 10px;font-size: 13px;}

    /* shop */
    #shopCart{display: block;}
    #shopCart .lef{width: auto;}
    #shopCart .rig{width: auto;}
    #shopCart .rig .btnWrap{margin-top: 10px;}
    #shopCart .rig .btnWrap > *{width: calc(50% - 2px);}
    #shopCart .cartbox dt{width: 60px;}
    #shopCart .cartbox dt img{width: 60px;height: 60px;}
    #shopCart .cartbox dd{width: calc(100% - 75px);margin-left: 15px;padding-top: 0;}
    #shopCart .cartbox dd .tit{margin-bottom: 8px;}
    #shopCart .cartbox dd .tit label{font-size: 14px;line-height: 18px;}
    #shopCart .cartbox dd .opt{margin-bottom: 5px;}
    #shopCart .cartbox dd .opt-modify-btn{font-size: 13px;}
    #shopCart .cartinfo li{padding-left: 50px;font-size: 13px;line-height: 20px;}
    #shopCart .cartinfo li > *{font-size: 13px;}
    #shopCart .carttotal ul li{padding-left: 70px;font-size: 14px;line-height: 20px;}
    #shopCart .carttotal ul li > p{font-size: 14px;}
    #shopCart .carttotal ul li > p strong{font-size: 16px;}
    #shopCart legend{margin-bottom: 10px;font-size: 16px;}
    
    #shopCart.cart .lef .table1 tr > *:last-child{width: 120px;}
    #shopCart.order .lef .table1 tr > *:last-child{width: auto;}
    #shopCart.order .carttotal{margin-top: 0;}





    .labs {margin: -5px;}
    .labs .labskin {margin: 5px;}
    .labskin label {font-size: 12px;line-height: 18px;}
    .labskin input[type=checkbox] + label {padding-left: 20px;}
    .labskin input[type=checkbox] + label:after {width: 14px;height: 14px;}
    .labskin input[type=checkbox]:checked + label:after {line-height: 12px;font-size: 10px;top: calc(50% - 1px);}
/* .labskin input[type=radio] + label {padding-left: 20px;position: relative;}
.labskin input[type=radio] + label:after {display: block;content: '';width: 15px;height: 15px;box-sizing: border-box;border: 1px solid #ccc;position: absolute;top: 50%;left: 0;transform: translateY(-50%);border-radius: 50%;}
.labskin input[type=radio]:checked + label:after {border-color: #333333;}
.labskin input[type=radio]:checked + label:before {display: block;content: '\e116';width: 7px;height: 7px;position: absolute;top: 50%;left: 4px;transform: translateY(-50%);border-radius: 50%;background: #333333;} */

    #bd-sch {margin-bottom: 40px;padding: 0;border-radius: 0;background: none;}
    #bd-sch fieldset {flex-wrap: wrap;}
    #bd-sch fieldset > * {margin: 2px;width: calc(100%/2 - 2px*2);box-sizing: border-box;flex-grow: initial;flex-basis: initial;}
    #bd-sch .where select{width: 120%;height: 40px;font-size: 14px;}
    #bd-sch .where.mo_w100 {width: calc(100%/1 - 2px*2);}
    #bd-sch .keyword {width: calc(100%/1 - 2px*2);height: 40px;}
    #bd-sch .keyword .txt {text-indent: 10px;}
    #bd-sch .keyword .sbm {margin-left: 4px;width: 100px;font-size: 14px;}
    #bd-sch fieldset.tac > h3 {font-size: 14px;margin-right: 2px;text-align: center;display: none;}
    #bd-sch fieldset.tac .keyword {width: calc(100%/1 - 2px*2);}

    .bd-total {margin-bottom: 15px;padding-bottom: 10px;}
    .bd-total p {font-size: 12px;}

    .imgs {margin: -2px;}
    .imgs > img {margin: 2px;}

    .brand-list > li + li {margin-top: 40px;}
    .brand-list > li .imgs {margin: 0 -2px;}
    .brand-list > li .imgs > img {width: calc(100%/2 - 2px*2);margin: 0 2px;}
    .brand-list > li .imgs:after {display: none;}
    .brand-list > li .imgs:hover:after {display: none;}
    .brand-list > li .tit {padding: 15px 0 0;padding-right: 100px;flex-direction: column;justify-content: initial;align-items: initial;}
    .brand-list > li .tit > strong {margin-right: 0;font-size: 16px;line-height: 1.4em;}
    .brand-list > li .tit > span {font-size: 13px;}
    .brand-list > li .tit .btn1 {transform: initial;top: auto;bottom: 0;height: 35px;line-height: 33px;padding: 0 5px 0 10px;font-size: 12px;}
    .brand-list > li .tit .btn1:after {font-size: 18px;margin-left: 5px;}
    .brand-list > li .cont {display: none;padding: 10px 0;}
    .brand-list > li .btns {display: flex;align-items: center;padding: 15px 0;}
    .brand-list > li .btns.tar {justify-content: end;}
    .brand-list > li .btns > li {display: flex;align-items: center;}
    .brand-list > li .btns > li:not(:first-child):before {display: block;content: '';width: 2px;height: 12px;background: #ddd;margin: 0 11px 0 12px;}
    .brand-list > li.on .tit .btn1:after {content: '\e851';}

    .stxt-wrap + .stxt-wrap {margin-top: 15px;}
    .stxt-wrap {display: block;}
    .stxt-wrap > dt {padding: 0;width: auto;font-size: 16px;}
    .stxt-wrap > dd {width: auto;margin-top: 10px;}
    .stxt-wrap .inp {height: 42px;line-height: 40px;padding: 0 10px;font-size: 14px;}
    .stxt-wrap .star i {margin: 0 1px;font-size: 18px;}
    .stxt-wrap .score {padding: 15px;}
    .stxt-wrap .score b {margin-right: 10px;font-size: 18px;}
    .stxt-wrap .score .star i {margin: 0 1px;font-size: 18px;}
    .stxt-wrap .imgc {margin: -2px;}
    .stxt-wrap .imgc > img {width: calc(100%/2 - 2px*2);margin: 2px;}
    .stxt-wrap .imgc > a {width: calc(100%/2 - 2px*2);margin: 2px;}

    #popup-imgs1 {padding-top: 90px;}
    #popup-imgs1 .pop-tit {height: 90px;}
    #popup-imgs1 .pop-tit > h3 {font-size: 20px;}
    #popup-imgs1 .pop-tit > em {margin-top: 10px;font-size: 12px;}
    #popup-imgs1 .pop-tit > p {margin-top: 10px;font-size: 14px;}
    #popup-imgs1 .slick-arrow {opacity: 0.5;width: 30px;height: 30px;}
    #popup-imgs1 .slick-prev {left: 10px;}
    #popup-imgs1 .slick-next {right: 10px;}
    #popup-imgs1 .tit > strong {margin-right: 5px;font-size: 14px;}
    #popup-imgs1 .tit > span {font-size: 10px;}
    #popup-imgs1 .item .img {width: 100%;height: 0;padding-bottom: 62.96%;overflow: hidden;position: relative;}
    #popup-imgs1 .item .img img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
    #popup-imgs1 .item .img a {bottom: 0;right: 0;width: 100%;height: 100%;border-radius: 0;opacity: 0;}

    #popup-imgs2 {padding-top: 90px;}
    #popup-imgs2 .pop-tit {height: 90px;}
    #popup-imgs2 .pop-tit > h3 {font-size: 20px;}
    #popup-imgs2 .pop-tit > em {margin-top: 10px;font-size: 12px;}
    #popup-imgs2 .pop-tit > p {margin-top: 10px;font-size: 14px;}
    #popup-imgs2 .slick-arrow {opacity: 0.5;width: 30px;height: 30px;}
    #popup-imgs2 .slick-prev {left: 10px;}
    #popup-imgs2 .slick-next {right: 10px;}
    #popup-imgs2 .tit > strong {margin-right: 5px;font-size: 14px;}
    #popup-imgs2 .tit > span {font-size: 10px;}
    #popup-imgs2 .item .img {width: 100%;height: 0;padding-bottom: 62.96%;overflow: hidden;position: relative;}
    #popup-imgs2 .item .img img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}

    .manual-list {margin-top: 30px;}
    .manual-list li + li {margin-top: 20px;}

    .upload-tit {padding-bottom: 15px;margin-bottom: 15px;flex-direction: column;align-items: initial;}
    .upload-tit > strong {margin-right: 0;font-size: 20px;}
    .upload-tit > span {font-size: 14px;margin-top: 2px;}

    .upload-list {margin: -5px;}
    .upload-list > li {margin: 5px;width: calc(100%/1 - 5px*2);}
    .upload-list > li .btns {transform: translateY(20px);}
    .upload-list > li .btns > li:not(:first-child):before {width: 1px;height: 10px;margin: 0 6px;}
    .upload-list > li .inf {padding: 10px 0 20px;margin-right: 70px;}
    .upload-list > li .inf > strong {font-size: 18px;line-height: 1.4em;}
    .upload-list > li .inf > p {margin-top: 5px;font-size: 14px;line-height: 1.4em;}

    .stit {margin-bottom: 15px;}
    .stit > h3 {font-size: 18px;}
    .stit > h3.big {font-size: 22px;}

    .stxt1 {font-size: 14px;}

    .feedback-wrap {margin-top: 40px;padding: 20px 10px;}
    .feedback-wrap .score {margin-bottom: 10px;}
    .feedback-wrap .score b {margin-right: 10px;font-size: 18px;}
    .feedback-wrap .score .star i {margin: 0 1px;font-size: 18px;}

    .graph1 {padding: 10px;overflow: hidden;overflow-x: auto;}

    .cate-sel {width: 100%;max-width: 320px;}
    .cate-sel > .btn {height: 40px;padding: 0 5px;font-size: 14px;}
    .cate-sel > ul > li > a {font-size: 13px;}
    .cate-sel > .btn,
    .cate-sel > ul > li > a {text-align: center;}

    .award-intro {margin-top: 40px;padding: 20px 10px;}
    .award-intro .stit > p {position: static;transform: initial;}

    .graph2 {padding: 10px 10px 60px;}
    .graph2 .bg > li {margin-left: 30px;}
    .graph2 .bg > li p {width: 30px;font-size: 11px;}
    .graph2 .line {height: 200px;margin-left: 30px;}
    .graph2 .line > li > p {margin-top: 5px;font-size: 12px;}
    .graph2 .line > li > .bar {width: 20px;}
    .graph2 .line > li > .bar mark {font-size: 12px;}

    .award-title {margin-bottom: 10px;display: flex;flex-direction: column;align-items: end;}
    .award-title > h3 {max-width: none;margin-bottom: 40px;display: block;overflow: hidden;height: auto;}
    .award-title > h3 a {display: flex;justify-content: center;align-items: center;height: 40px;}
    .award-title > h3 a img {max-height: 100%;max-width: 100%;}
    .award-title .btn1 {position: static;transform: initial;}

    .imgc {flex-wrap: wrap;}
    .award-list .step {padding: 20px 10px;max-height: 40vh;}
    .award-list .step > li {min-height: 40px;}
    .award-list .step > li > em {width: 30px;font-size: 12px;}
    .award-list .step > li > p {font-size: 12px;}
    .award-list .step > li > .star i {margin: 0 1px;font-size: 18px;}
    .award-list .step > li > b {margin-left: 10px;font-size: 12px;}
    .award-list .top20 {padding: 5px;border-radius: 14px;}
    .award-list .worst3 .step {padding: 5px 15px;}
    .award-list .imgc {height: 60px;}
    .award-list .imgc img {max-height: 40%;max-width: none;}



    .award-list .point_add {padding: 10px;max-height: 40vh;}
    .award-list .point_add > li {min-height: 35px;padding: 5px 0;flex-wrap: wrap;}
    .award-list .point_add > li > * {line-height: 35px;}
    .award-list .point_add > li > img {margin-right: 5px;margin-bottom: 5px;height: 35px;}
    .award-list .point_add > li > strong {flex-grow: inherit;flex-basis: inherit;width: 100%;font-size: 16px;margin-right: 0;margin-bottom: 5px;}
    .award-list .point_add > li > strong.big {font-size: 16px;}
    .award-list .point_add > li > strong em{font-size: 14px;margin-top: -4px;}
    .award-list .point_add > li > img + strong.big {width: calc(100% - 40px);}
    .award-list .point_add > li > p {font-size: 12px;margin-right: 10px;}
    .award-list .point_add > li > select {width: 90px;height: 35px;margin-left: 5px;}
    .award-list .point_add > li > a.btn1 {line-height: 35px;height: 35px;margin-left: 5px;}

    .award-list .point_list {padding: 10px;max-height: 40vh;}
    .award-list .point_list > li {min-height: 35px;padding: 5px 0;flex-wrap: wrap;}
    .award-list .point_list > li > * {line-height: 35px;}
    .award-list .point_list > li > input:not(.inp) {margin: 0 5px 0 0 !important;}
    .award-list .point_list > li > label {font-size: 14px;margin-right: 10px;}
    .award-list .point_list > li > span {font-size: 12px;margin-right: 5px;}
    .award-list .point_list > li > p {font-size: 12px;margin-right: 5px;}
    .award-list .point_list > li > a.btn2 {line-height: 35px;height: 35px;margin-left: 5px;}
    .award-list .point_list .inp {width: 60px;padding-left: 10px;height: 35px;margin: 0 5px;}
    .award-list .point_list .many-inputs {width: 100%;margin-bottom: 5px;flex-grow: inherit;flex-basis: inherit;justify-content: space-between;}
    .award-list .point_list .many-inputs span {font-size: 16px;color: #333;font-weight: 500;margin-right: 20px;flex-grow: 1;flex-basis: 0;}

    .memo_txt {padding: 20px 15px;margin-top: 20px;}
    .memo_txt > strong {font-size: 16px;line-height: 1.4em;}
    .memo_txt > p {font-size: 14px;line-height: 1.6em;}

    .mystamp_wrap {border-radius: 5px;padding: 20px;}
    .mystamp_wrap .count {margin-bottom: 20px;padding: 10px;}
    .mystamp_wrap .count > li {margin: 5px 10px;}
    .mystamp_wrap .count > li:not(:first-child):before {display: none;}
    .mystamp_wrap .count > li > span {margin-right: 10px;font-size: 13px;}
    .mystamp_wrap .count > li > p {font-size: 16px;}
    .mystamp_wrap .roll {padding: 15px;}
    .mystamp_wrap .list > li {margin: 5px;width: 40px;height: 40px;border-width: 1px;}
    .mystamp_wrap .list > li:after {width: 34px;height: 34px;}
    .mystamp_wrap .list > li p {font-size: 15px;padding-bottom: 1px;}
    .mystamp_wrap .list > li span {font-size: 11px;line-height: 14px;}
    .mystamp_wrap .list > li img {height: 15px;}

}
